@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/

body {
	font-family: 'MuliRegular', sans-serif;
	background: #FFFFFF;
	/* overflow-x: hidden; */
}

.menu-open {
	overflow: hidden;
}

a,
input,
button,
textarea {
	outline: none !important;
}

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}




.btn {
	font-family: "MuliSemiBold";
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 18px;
	color: #373f41;
	border-radius: 4px;
	background: #fff;
	padding: 9px 30px;
}


.btn:hover {
	background: #37a6cf;
	color: #ffffff;
}



/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/

.banner-title {
	font-family: "MuliBold";
	font-size: 70px;
	letter-spacing: 0.01em;
	line-height: 70px;
	color: #f4f9fa;
	padding: 0 0 10px;
}

.banner-title * {
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
}
.banner-title h1, .banner-content h6 {
		text-shadow: 2px 2px rgb(55, 63, 65);
	}
.main-title {
	font-family: "MuliBold";
	font-size: 44px;
	letter-spacing: 0.01em;
	line-height: 56px;
	color: #373F41;
	padding: 0 0 20px;
}

.main-title * {
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
}

.section-title {
	font-family: 'Poppins';
	font-style: normal;
	font-family: "MuliBold";
	font-size: 70px;
	line-height: 80px;
	color: #3C2323;
	padding: 0 0 30px;
}

.section-title * {
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
}

.title-center {
	text-align: center;
}

.white-title {
	color: #FFFFFF;
}

.section-title span {
	color: #37a6cf;
}

.navbar {
	padding: 0;
}

.header {
	padding: 11px 0 19px;
}

.navbar-nav .nav-item {
	position: relative;
	padding: 0 15px;
}

.navbar-nav .nav-item:last-child {
	padding-right: 0;
}

.navbar-nav .nav-item:last-child:after {
	display: none;
}

.navbar-nav .nav-item .nav-link {
	font-family: "MuliSemiBold";
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 18px;
	color: #373f41;
	padding: 0 0 7px;
	position: relative;
	text-transform: capitalize;
	transition: 0.2s ease;
}

.navbar-nav .nav-item .nav-link.active-menu,
.navbar-nav .nav-item.active>.nav-link,
.navbar-nav .nav-item.current-menu-item>.nav-link,
.navbar-nav .nav-item>.nav-link.show,
.navbar-nav .nav-item>.nav-link.active,
.navbar-nav .nav-item>.nav-link.current-menu-item,
.navbar-nav .nav-item>.nav-link:hover {
	color: #37a6cf;
	font-family: "MuliSemiBold";
}

.navbar-brand {
	padding: 0;
	position: relative;
	margin: 0;
	width: 106px;
}


.menu-top {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin: 0;
	padding: 0 0 11px;
	list-style-type: none;
	margin-left: auto;
}

.menu-top li {
	padding: 0;
	margin: 0;
	display: block;
	list-style-type: none;
	margin-right: 10px;
}

.menu-top li:first-child {
	margin-right: 19px;
}

.menu-top li:last-child {
	margin-right: 0;
}

.menu-top li a {
	text-decoration: none;
	font-family: "MuliSemiBold";
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 18px;
	color: #373f41;
	display: block;

}

.menu-top li .menu-btn {
	border-radius: 4px;
	background: #37a6cf;
	padding: 5px 9px;
	color: #ffffff;
}

.green-btn {
	background: #469278 !important;
}

.dropdown-menu {
	background: #e1e9eb;
	border: none;
	border-top: 2px solid #37a6cf;
	border-radius: 0;
	padding: 0;
	margin: 0;
}

.dropdown-menu .dropdown-item {
	font-family: "MuliSemiBold";
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 18px;
	color: #373f41;
	padding: 10px 14px;
}

.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover {
	background-color: #37a6cf;
	color: #fff;
}


.home-slider .main-item {
	position: relative;
}

.home-slider .main-item img {
	height: 600px;
	object-fit: cover;
	width: 100%;
	object-position: center center;
}

.home-slider .main-item .main-content .content-box {
	max-width: 600px;
}

.home-slider .main-item .main-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	z-index: 999;
	align-items: end;
	padding: 0 0 55px;
}

.home-slider {
	opacity: 0;
}

.home-slider.slick-initialized {
	opacity: 1;
}


@-webkit-keyframes fadeInUpSD {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInUpSD {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInUpSD {
	-webkit-animation-name: fadeInUpSD;
	animation-name: fadeInUpSD;
}

.home-slider .slick-active .main-content .banner-title {
	animation-name: fadeInUpSD;
	animation-duration: 1s;
	opacity: 1;
	width: 100%;
}

.home-slider .slick-active .main-content h6 {
	animation-name: fadeInUpSD;
	animation-duration: 1s;
	opacity: 1;
}

.home-slider .slick-active .main-content p {
	animation-name: fadeInUpSD;
	animation-duration: 1s;
	opacity: 1;
}

.home-slider .slick-active .main-content .btn {
	animation-name: fadeInUpSD;
	animation-duration: 1s;
    animation-iteration-count: 1;
	opacity: 1;
}
.home-slider .main-content:after {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: linear-gradient(rgba(255, 255, 255, 0.1) 10%, rgba(0, 0, 0, 0.3) 100%);
	mix-blend-mode: multiply;
	content: "";
	z-index: -1;
}
.main-banner {
	position: relative;
	background-size: cover !important;
	background-position: center center !important;
	min-height: 600px;
	z-index: 9;
	display: flex;
	align-items: end;
	justify-content: center;
	padding: 0 0 60px;
}

.main-banner:after {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	mix-blend-mode: multiply;
	content: "";
	z-index: -1;
}

.banner-content h6 {
	font-size: 20px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #fff;
	font-family: "MuliExtraBold";
}

.banner-content p {
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #fff;
	margin: 0 0 16px;
}

.about-us {
	padding: 84px 0;
}

.about-us .about-text {
	max-width: 800px;
}

.about-us h2 {
	font-family: "MuliExtraBold";
	font-size: 24px;
	letter-spacing: 0.01em;
	line-height: 56px;
	margin: 0;
	color: #373f41;

}

.about-us p {
	font-size: 18px;
	letter-spacing: 0.02em;
	line-height: 28px;
	text-align: left;
	margin: 0;
	color: #737B7D;
}

.about-us p a {
	text-decoration: none;
	color: #3c64b1;
	font-family: "MuliExtraBold";
}

.our-news {
	padding: 60px 0 40px;
	background: #f2f5f6;

}


.our-news {}

.news-head {
	padding: 0 0 43px;
}

.news-head h2 {
	font-family: "MuliSemiBold";
	font-size: 26px;
	letter-spacing: 0.01em;
	line-height: 32px;
	color: #373f41;
	margin: 0 0 16px;
}

.news-head span {
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 20px;
	display: block;
	color: #52575c;
}

.news-block {
	padding: 0 0 45px;
}

.news-block h2 {
	margin: 0 0 14px;
	font-family: "MuliBold";
	font-size: 28px;
	letter-spacing: 0.01em;
	line-height: 35px;
	color: #053d82;
}
.news-block a {
	text-decoration: none;
	color: inherit;
}
.news-block h2:hover {
	color: #469278 ;
}

.news-block span {
	font-family: "MuliBold";
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 22px;
	text-align: left;
	color: #000;
	display: block;
	margin: 0 0 13px;
}

.news-block p {
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #737b7d;
	margin: 0;
}

.quote-sec {
	padding: 70px 0;
}

.quote-item .q-detail {
	position: relative;
	padding: 88px 0 20px;
}

.quote-item .q-detail:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	background: url("../images/quote-icon.svg");
	height: 64px;
	width: 64px;
	background-size: contain;
}

.quote-item .q-detail p {
	font-family: "MuliSemiBold";
	font-size: 26px;
	letter-spacing: 0.01em;
	line-height: 32px;
	margin: 0 0 40px;
	color: #373f41;
}

.quote-item .q-detail span {
	font-family: "MuliSemiBold";
	font-size: 16px;
	letter-spacing: 0.01em;
	line-height: 22px;
	display: block;
	color: #737b7d;
}

.quote-slider {
	opacity: 0;
}

.quote-slider.slick-initialized {
	opacity: 1;
}

.quote-slider .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	cursor: pointer;
	z-index: 99;
}

.quote-slider .slick-next {
	right: -80px;
}

.quote-slider .slick-prev {
	left: -80px;
}

.quote-slider .quote-item .row {
	align-items: flex-end;
}


.signup-sec {
	position: relative;
	background-size: cover !important;
	background-position: center center !important;
	min-height: 600px;
	z-index: 9;
	display: flex;
	align-items: end;
	justify-content: center;
	padding: 0 0 60px;
}

.signup-sec:after {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: linear-gradient(rgba(255, 255, 255, 0.3) 10%, rgba(241, 241, 241, 0.96) 39.41%, rgba(0, 0, 0, 0.3) 100%);
	mix-blend-mode: multiply;
	content: "";
	z-index: -1;
}

.signup-sec .signup-content {
	max-width: 600px;
}

.signup-sec .signup-content h3 {
	font-size: 20px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #fff;
	margin: 0;
	font-family: "MuliExtraBold";
	text-shadow: 2px 2px rgb(55, 63, 65);
}

.signup-sec .signup-content p {
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #fff;
	margin: 0 0 15px;
}

.signup-sec .signup-content h2 {
	font-family: "MuliBold";
	font-size: 44px;
	letter-spacing: 0.01em;
	line-height: 56px;
	color: #f4f9fa;
	margin: 0 0 10px;
	text-shadow: 2px 2px rgb(55, 63, 65);
}

.inner-banner {
	background: #F2F5F6;
	padding: 97px 0 47px;
}

.inner-banner p {
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 22px;
	margin: 0;
	color: #737b7d;
}

.inner-banner span {
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 18px;
	display: block;
	color: #053d82;
	font-family: "MuliExtraBold";
}

.inner-banner .inner-banner-content {
	/* max-width: 400px; */
}

.our-places {
	padding: 65px 0 0;
}

.our-places [class*=col-] {
	padding: 0 25px 54px;
}

.our-places .row {
	margin: 0 -25px;
}

.place-block {
	border-bottom: 1px solid #e8e8e8;
	height: 100%;
}

.place-block .place-detail {
	padding: 27px 20px;
	padding-right: 10px;
}

.place-block h2 {
	font-family: "MuliBold";
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 24px;
	color: #3c64b1;
	margin: 0 0 13px;
}
.place-block h2 a {
	font-weight: inherit;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
}

.place-block p {
	margin: 0 0 14px;
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 20px;
	color: #373f41;
}

.place-block a {
	font-family: "MuliExtraBold";
	font-size: 16px;
	letter-spacing: 0.01em;
	line-height: 22px;
	color: #3c64b1;
	text-decoration: none;
	display: block;
	word-wrap: break-word;
}

.place-block a:hover {
	color: #37a6cf;
}

.place-block .link {
	text-decoration: none;
	text-transform: uppercase;
	font-family: "MuliBold";
	font-size: 13px;
	letter-spacing: 0.01em;
	line-height: 20px;
	margin: 19px 0 0;
	color: #52575c;
}

.place-block .link:hover {
	color: #37a6cf;
}

.breadcrumb {
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 18px;
	color: #959b9d;
	margin: 0 0 42px;
}

.breadcrumb .breadcrumb-item a {
	color: #3C64B1;
	text-decoration: none;
}

.breadcrumb .breadcrumb-item a:hover {
	color: #37a6cf;
}

.breadcrumb-item+.breadcrumb-item::before {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.781' height='10.149' viewBox='0 0 5.781 10.149'%3E%3Cg id='Arrow' transform='translate(0.707 0.707)'%3E%3Cline id='Line_63' data-name='Line 63' x2='4.367' y2='4.367' fill='none' stroke='%23959b9d' stroke-linecap='round' stroke-width='1'/%3E%3Cline id='Line_64' data-name='Line 64' y1='4.367' x2='4.367' transform='translate(0 4.367)' fill='none' stroke='%23959b9d' stroke-linecap='round' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat;
	content: "";
	width: 5px;
	height: 9px;
	background-size: 5px;
	float: none;
	display: inline-block;
	padding: 0;
	margin-right: 8px;
}

.profile-main {
	padding: 22px 0 50px;
}

.profile-main .user-profile {
	padding: 0 0 30px;
}

.profile-main .user-profile .user-detail {
	position: relative;
	padding: 88px 0 20px 15px;
}

.profile-main .user-profile .user-detail:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	background: url("../images/coma.svg");
	width: 74.12px;
	height: 60.24px;
	background-size: contain;
}

/*adding modal user-profile class*/
.modal .user-profile .user-detail {
	padding: 20px 0;
}
.modal .user-profile .user-detail::after {
	content: unset;
	display:none;
}

.profile-main .user-profile .user-detail p {
	font-family: "MuliSemiBold";
	font-size: 22px;
	letter-spacing: 0.01em;
	line-height: 30px;
	margin: 0;
	color: #373f41;
}

.profile-main .profile-detail p {
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 28px;
	margin: 0 0 30px;
	color: #373f41;

}

.sidebar-main .sidebar-block {
	background: #e1e9eb;
	padding: 48px 28px;
	border-top: 2px solid #37a6cf;
}

.sidebar-title {
	font-family: "MuliExtraBold";
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 28px;
	color: #373f41;
	padding: 0 0 25px;
}

.sidebar-title * {
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
}

.sidebar-main ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: block;
}

.sidebar-main ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: block;
}

.sidebar-main ul li a {
	font-family: "MuliSemiBold";
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 36px;
	color: #373f41;
	display: block;
	text-decoration: none;
}

.sidebar-main ul li a:hover,
.sidebar-main ul li a.active {
	color: #2896C2;
}

.sidebar-main ul .sub-menu {
	padding: 27px;
	display: none;
}

.sidebar-main ul .sub-menu.open {
	display: block;
}

.sidebar-main p+p {
	margin-top: 22px;
}

.sidebar-main p {
	font-family: "MuliSemiBold";
	font-size: 18px;
	letter-spacing: 0.01em;
	line-height: 28px;
	color: #373f41;
	margin: 0;
	word-wrap: break-word;
}


.sidebar-main p a {
	font-family: "MuliExtraBold";
	font-size: 16px;
	letter-spacing: 0.01em;
	line-height: 22px;
	color: #3c64b1;
	display: block;
	text-decoration: none;
}

.sidebar-block+.sidebar-block {
	margin: 35px 0 0;
}

.accordion-button {
	background: transparent !important;
	border-radius: 0 !important;
	border: none;
	box-shadow: none !important;
	font-family: "MuliBold";
	font-size: 18px;
	line-height: 22px;
	padding: 0 30px 12px;
	color: #000 !important;

}

.accordion-button:after {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12.977' height='8.61' viewBox='0 0 12.977 8.61'%3E%3Cg id='Arrow2' transform='translate(10.856 2.121) rotate(90)'%3E%3Cline id='Line_63' data-name='Line 63' x2='4.367' y2='4.367' fill='none' stroke='%23373f41' stroke-linecap='round' stroke-width='3'/%3E%3Cline id='Line_64' data-name='Line 64' y1='4.367' x2='4.367' transform='translate(0 4.367)' fill='none' stroke='%23373f41' stroke-linecap='round' stroke-width='3'/%3E%3C/g%3E%3C/svg%3E%0A") !important;
	width: 12px;
	height: 8px;
	background-size: 12px !important;
	position: absolute;
	top: 6px;
	left: 10px;
}

.accordion-item {
	background: transparent;
	border: none;
	border-bottom: 1px solid #707070;
	border-radius: 0 !important;
	margin: 0 0 12px;
}

.accordion-item .accordion-body {
	padding: 15px 30px;
}

.accordion-item .accordion-body p {
	margin: 0 0 20px;
	font-size: 18px;
	line-height: 22px;
	color: #000;
}



.pdf-detail  span {
	font-family: "MuliBold";
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #000;
	display: block;
	margin: 5px 0 0;
}

.pdf-detail a {
	text-decoration: none;
	display: flex;
}

.pdf-detail h6 {
	font-family: "MuliBold";
	font-size: 22px;
	letter-spacing: 0.01em;
	line-height: 40px;
	color: #053d82;
	margin: 0 0 8px !important;
}

.pdf-detail p {
	font-family: "MuliBold";
	font-size: 18px;
	letter-spacing: 0.02em;
	line-height: 22px;
	color: #000;
	margin: 0 !important;
}

.pdf-list {
	padding: 50px 0 0;
}

.blog-post {
	padding: 0 0 26px;
	border-bottom: 1px solid #e8e8e8;
	margin: 0 0 38px;
}

.blog-post h2 {
	font-family: "MuliBold";
	font-size: 18px;
	line-height: 22px;
	color: #3C64B1;
	margin: 0 0 16px;
}

.blog-post p {
	font-size: 14px;
	line-height: 18px;
	color: #373f41;
	margin: 0 0 22px;
}

.blog-post h6 {
	font-family: "MuliBold";
	font-size: 14px;
	line-height: 18px;
	color: #373F41;
	margin: 0 0 22px;
}

.blog-post h6 span {
	color: #2896c2;
	font-family: "MuliRegular";

}

.blog-post a {
	text-decoration: none;
	color: inherit;
}
.blog-post a:hover {
	color: #469278;
}
.blog-post a:hover span {
	color: #469278;
}
.blog-post .link {
	display: block;
	font-family: "MuliBold";
	font-size: 13px;
	letter-spacing: 0.01em;
	line-height: 20px;
	text-decoration: none;
	color: #2896c2;

}

.pagination {
	align-items: center;
}

.pagination .page-link {
	font-family: "MuliBold";
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 18px;
	text-align: left;
	color: #2896c2;
	border-radius: 6px;
	border: none;
	padding: 5px 10px;
}

.pagination .page-link:hover,
.pagination .active .page-link {
	color: #ffffff;
	background: #2896c2;
}

.pagination .page-btn:hover {
	background: transparent;
}

.pagination .page-btn:hover svg line {
	stroke: #2896c2;
	background: transparent;
}

.blog-story .blog-post {
	border: none;
	padding: 0;
}

.blog-title {
	padding: 0 0 56px;
}

.blog-title h2 {
	font-family: "MuliBold";
	font-size: 34px;
	letter-spacing: 0.01em;
	line-height: 56px;
	color: #373f41;
	margin: 0;
}

.blog-title p {
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: 18px;
	color: #373f41;
	margin: 0;
	text-transform: uppercase;
	font-family: "MuliExtraBold";
}

.footer {
	background: #116384;
	position: relative;
	padding: 70px 0 55px;
	overflow: hidden;
}

.footer .footer-bg {
	position: absolute;
	left: 0;
	top: 0;
}

.f-block p {
	font-family: "MuliSemiBold";
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 18px;
	color: #fff;
}

.f-block p:last-child {
	margin: 0;
}

.f-block p a {
	text-decoration: none;
	color: #fff;
}

.f-block p a:hover {
	color: #37a6cf;
}

.f-block ul {
	display: block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.f-block ul li {
	display: block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.f-block ul li a {
	font-family: "MuliSemiBold";
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 18px;
	color: #fff;
	text-decoration: none;
	display: block;
}

.f-block ul li a:hover {
	color: #37a6cf;
}

.f-social ul {
	display: flex;
}

.f-social ul li {
	margin-right: 8px;
}

.f-social ul li a {
	width: 32px;
	height: 32px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	text-decoration: none;
	color: #116384;
}

.f-social ul li a:hover {
	background: #37a6cf;
	color: #fff;
}



.navbar-nav .caret {
	display: none;
}
